<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d001dc28092f922c338cfcbc8fffd417">
  <dict>
    <!--2023-02-11 10:01:31.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:01:31.000-->
    <int key="num_match">7</int>
  </dict>
</config>
